Bug 441307 - only services for a vital system should have a default runlevel list in their initscript
Summary: only services for a vital system should have a default runlevel list in their...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ser2net   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-07 14:32 UTC by Karsten Hopp
Modified: 2008-08-25 20:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-25 20:04:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2008-04-07 14:32:46 UTC
FPC and FESCo recently approved packaging guidelines for initscripts http://fedoraproject.org/wiki/Packaging/SysVInitScript . According to those guidelines only services which are really required for a vital system should define runlevels as the first parameter on the '# chkconfig: #' line in the initscript. Please consider changing the initscripts in this package.

Comment 1 Bug Zapper 2008-05-14 09:05:23 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Tom "spot" Callaway 2008-08-25 20:04:35 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.